#if else elif

from random import randint
k=randint(0,100)  #valore casuale in k
l=randint(0,100)  #valore casuale in l 

k=50
l=50
print("k= ",k,"l= ",l)




#if else: gestisce come unico caso minore o uguale
if k>l:
    print("k è maggiore di l")
else:
    print("k è minore o uguale a l")



#if else if
if k>l:
    print("k è maggiore di l")
else:
    if k==l:
        print("k è uguale a l")
    else:
        print("k è minore di l")

       

#equivalente, più compatto
if k>l:
    print("k è maggiore di l")
elif k==l:
    print("k è uguale a l")
else:
    print("k è minore di l")    



